{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "igcmd/9.1.7.627": {
        "dependencies": {
          "ImageGlass.Base": "9.1.7.627",
          "ImageGlass.Settings": "9.1.7.627",
          "ImageGlass.Tools": "1.9070.0",
          "ImageGlass.UI": "9.1.7.627",
          "ImageGlass.Viewer": "9.1.7.627",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.17763.31"
        },
        "runtime": {
          "igcmd.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.31": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.17763.24",
            "fileVersion": "10.0.17763.31"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.4.44211"
          }
        }
      },
      "D2Phap.DXControl/3.3.0": {
        "dependencies": {
          "DirectNStandard": "1.16.0",
          "WicNet": "1.8.3"
        },
        "runtime": {
          "lib/net8.0-windows7.0/D2Phap.DXControl.dll": {
            "assemblyVersion": "3.3.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "DirectNStandard/1.16.0": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Numerics.Vectors": "4.5.0"
        },
        "runtime": {
          "lib/netstandard2.0/DirectNStandard.dll": {
            "assemblyVersion": "1.16.0.0",
            "fileVersion": "1.16.0.0"
          }
        }
      },
      "ImageGlass.Tools/1.9070.0": {
        "runtime": {
          "lib/net8.0-windows7.0/ImageGlass.Tools.dll": {
            "assemblyVersion": "1.9070.0.0",
            "fileVersion": "1.9070.0.0"
          }
        }
      },
      "Magick.NET-Q16-HDRI-OpenMP-x64/13.9.1": {
        "dependencies": {
          "Magick.NET.Core": "13.9.1"
        },
        "runtime": {
          "lib/netstandard21/Magick.NET-Q16-HDRI-OpenMP-x64.dll": {
            "assemblyVersion": "13.9.0.0",
            "fileVersion": "13.9.1.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Magick.Native-Q16-HDRI-OpenMP-x64.dll": {
            "fileVersion": "7.1.1.33"
          },
          "runtimes/win-x64/native/vcomp140.dll": {
            "fileVersion": "14.40.33810.0"
          }
        }
      },
      "Magick.NET.Core/13.9.1": {
        "runtime": {
          "lib/netstandard21/Magick.NET.Core.dll": {
            "assemblyVersion": "13.9.0.0",
            "fileVersion": "13.9.1.0"
          }
        }
      },
      "Magick.NET.SystemDrawing/7.2.6": {
        "dependencies": {
          "Magick.NET.Core": "13.9.1",
          "System.Drawing.Common": "6.0.0"
        },
        "runtime": {
          "lib/netstandard21/Magick.NET.SystemDrawing.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.6.0"
          }
        }
      },
      "Magick.NET.SystemWindowsMedia/7.2.6": {
        "dependencies": {
          "Magick.NET.Core": "13.9.1"
        },
        "runtime": {
          "lib/netcoreapp3.1/Magick.NET.SystemWindowsMedia.dll": {
            "assemblyVersion": "7.2.0.0",
            "fileVersion": "7.2.6.0"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.Configuration/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/8.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.123.58001"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Physical": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Configuration.FileExtensions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "System.Text.Json": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileSystemGlobbing": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.Web.WebView2/1.0.2151.40": {
        "runtime": {
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Core.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.WinForms.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          },
          "lib/netcoreapp3.0/Microsoft.Web.WebView2.Wpf.dll": {
            "assemblyVersion": "1.0.2151.40",
            "fileVersion": "1.0.2151.40"
          }
        },
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.2151.40"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "Microsoft.Win32.SystemEvents/6.0.0": {},
      "PhotoSauce.MagicScaler/0.14.2": {
        "runtime": {
          "lib/net8.0/PhotoSauce.MagicScaler.dll": {
            "assemblyVersion": "0.14.2.0",
            "fileVersion": "0.14.2.0"
          }
        }
      },
      "System.Drawing.Common/6.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "6.0.0"
        }
      },
      "System.Numerics.Vectors/4.5.0": {},
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        }
      },
      "System.Security.Principal.Windows/5.0.0": {},
      "System.Text.Encodings.Web/8.0.0": {},
      "System.Text.Json/8.0.0": {
        "dependencies": {
          "System.Text.Encodings.Web": "8.0.0"
        }
      },
      "WicNet/1.8.3": {
        "runtime": {
          "lib/netstandard2.0/WicNet.dll": {
            "assemblyVersion": "1.8.3.0",
            "fileVersion": "1.8.3.0"
          }
        }
      },
      "ZString/2.6.0": {
        "runtime": {
          "lib/net7.0/ZString.dll": {
            "assemblyVersion": "2.6.0.0",
            "fileVersion": "2.6.0.0"
          }
        }
      },
      "ImageGlass.Base/9.1.7.627": {
        "dependencies": {
          "DirectNStandard": "1.16.0",
          "ImageGlass.WebP": "1.4.0",
          "Magick.NET-Q16-HDRI-OpenMP-x64": "13.9.1",
          "Magick.NET.SystemDrawing": "7.2.6",
          "Magick.NET.SystemWindowsMedia": "7.2.6",
          "Microsoft.Web.WebView2": "1.0.2151.40",
          "PhotoSauce.MagicScaler": "0.14.2",
          "WicNet": "1.8.3",
          "ZString": "2.6.0"
        },
        "runtime": {
          "ImageGlass.Base.dll": {}
        }
      },
      "ImageGlass.Gallery/9.1.7.627": {
        "dependencies": {
          "ImageGlass.Base": "9.1.7.627",
          "ImageGlass.WinTouch": "9.0.7.1125"
        },
        "runtime": {
          "ImageGlass.Gallery.dll": {}
        }
      },
      "ImageGlass.Settings/9.1.7.627": {
        "dependencies": {
          "ImageGlass.Base": "9.1.7.627",
          "ImageGlass.UI": "9.1.7.627",
          "Microsoft.Extensions.Configuration": "8.0.0",
          "Microsoft.Extensions.Configuration.Binder": "8.0.1",
          "Microsoft.Extensions.Configuration.CommandLine": "8.0.0",
          "Microsoft.Extensions.Configuration.Json": "8.0.0"
        },
        "runtime": {
          "ImageGlass.Settings.dll": {}
        }
      },
      "ImageGlass.UI/9.1.7.627": {
        "dependencies": {
          "ImageGlass.Base": "9.1.7.627",
          "ImageGlass.Gallery": "9.1.7.627"
        },
        "runtime": {
          "ImageGlass.UI.dll": {}
        }
      },
      "ImageGlass.Viewer/9.1.7.627": {
        "dependencies": {
          "D2Phap.DXControl": "3.3.0",
          "ImageGlass.Base": "9.1.7.627",
          "ImageGlass.WinTouch": "9.0.7.1125",
          "Microsoft.Web.WebView2": "1.0.2151.40"
        },
        "runtime": {
          "ImageGlass.Viewer.dll": {}
        }
      },
      "ImageGlass.WebP/1.4.0": {
        "runtime": {
          "ImageGlass.WebP.dll": {}
        }
      },
      "ImageGlass.WinTouch/9.0.7.1125": {
        "runtime": {
          "ImageGlass.WinTouch.dll": {}
        }
      }
    }
  },
  "libraries": {
    "igcmd/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.17763.31": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "D2Phap.DXControl/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-8eeDffqXFEduz8JH1ZFrIacVvj8FrN6vCNGgJ5K/dknwHIA51Ca9caSE81x7auZZYovhwHy212tYhGt59pBdIg==",
      "path": "d2phap.dxcontrol/3.3.0",
      "hashPath": "d2phap.dxcontrol.3.3.0.nupkg.sha512"
    },
    "DirectNStandard/1.16.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KWkEigKmF5MXkLa5boHVbnJbL9uKjw+zHN15U4+V0lMpv7DXl7fQxEzB8+e+Daz+9zTzpKvZPks9YHX0z/oN/w==",
      "path": "directnstandard/1.16.0",
      "hashPath": "directnstandard.1.16.0.nupkg.sha512"
    },
    "ImageGlass.Tools/1.9070.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QBBD20QnzTyYhrv/Ao3pXY6ZhzmnFuI6Z8HXwnt8CPlEJJ+aBN1J4nw455/dHaoelqBg4YFPSNdNidOqvFvwVg==",
      "path": "imageglass.tools/1.9070.0",
      "hashPath": "imageglass.tools.1.9070.0.nupkg.sha512"
    },
    "Magick.NET-Q16-HDRI-OpenMP-x64/13.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pOjoawKtK+k100rFiJy7ti64hB2Ls55iVvwSdZpEh2Y9ycfXeFE8CSU4dmxLtb0tJrQCfdN9RDEIT3InQ30prw==",
      "path": "magick.net-q16-hdri-openmp-x64/13.9.1",
      "hashPath": "magick.net-q16-hdri-openmp-x64.13.9.1.nupkg.sha512"
    },
    "Magick.NET.Core/13.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zZUl649l0AtS8VqR2NAe4Jmxd8ibY3QyYpe1RSNW33qPdmpI5RWkyUrheJ2HgMviNbUBG5IbhU3m/Oj+yPfimA==",
      "path": "magick.net.core/13.9.1",
      "hashPath": "magick.net.core.13.9.1.nupkg.sha512"
    },
    "Magick.NET.SystemDrawing/7.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zIoJradKUkJr+XeLzV/zn0QKLbIq63A1gN364wDaSye4N3096Vb5R9lJHl3VGJR8WYwpSf12mo+ZnsaC5dNFwQ==",
      "path": "magick.net.systemdrawing/7.2.6",
      "hashPath": "magick.net.systemdrawing.7.2.6.nupkg.sha512"
    },
    "Magick.NET.SystemWindowsMedia/7.2.6": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Ld4RpK8wqKSp87yiwyn9ssIiNgWmT67h8wPHsNHXBDFSxs4mkW0BhmrnySgDEh5XIveR/DU7T/o3Hhz2RNT6XQ==",
      "path": "magick.net.systemwindowsmedia/7.2.6",
      "hashPath": "magick.net.systemwindowsmedia.7.2.6.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0J/9YNXTMWSZP2p2+nvl8p71zpSwokZXZuJW+VjdErkegAnFdO1XlqtA62SJtgVYHdKu3uPxJHcMR/r35HwFBA==",
      "path": "microsoft.extensions.configuration/8.0.0",
      "hashPath": "microsoft.extensions.configuration.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/8.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2UKFJnLiBt7Od6nCnTqP9rTIUNhzmn9Hv1l2FchyKbz8xieB9ULwZTbQZMw+M24Qw3F5dzzH1U9PPleN0LNLOQ==",
      "path": "microsoft.extensions.configuration.binder/8.0.1",
      "hashPath": "microsoft.extensions.configuration.binder.8.0.1.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NZuZMz3Q8Z780nKX3ifV1fE7lS+6pynDHK71OfU4OZ1ItgvDOhyOC7E6z+JMZrAj63zRpwbdldYFk499t3+1dQ==",
      "path": "microsoft.extensions.configuration.commandline/8.0.0",
      "hashPath": "microsoft.extensions.configuration.commandline.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-McP+Lz/EKwvtCv48z0YImw+L1gi1gy5rHhNaNIY2CrjloV+XY8gydT8DjMR6zWeL13AFK+DioVpppwAuO1Gi1w==",
      "path": "microsoft.extensions.configuration.fileextensions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.fileextensions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C2wqUoh9OmRL1akaCcKSTmRU8z0kckfImG7zLNI8uyi47Lp+zd5LWAD17waPQEqCz3ioWOCrFUo+JJuoeZLOBw==",
      "path": "microsoft.extensions.configuration.json/8.0.0",
      "hashPath": "microsoft.extensions.configuration.json.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-UboiXxpPUpwulHvIAVE36Knq0VSHaAmfrFkegLyBZeaADuKezJ/AIXYAW8F5GBlGk/VaibN2k/Zn1ca8YAfVdA==",
      "path": "microsoft.extensions.fileproviders.physical/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.physical.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OK+670i7esqlQrPjdIKRbsyMCe9g5kSLpRRQGSr4Q58AOYEe/hCnfLZprh7viNisSUUQZmMrbbuDaIrP+V1ebQ==",
      "path": "microsoft.extensions.filesystemglobbing/8.0.0",
      "hashPath": "microsoft.extensions.filesystemglobbing.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.2151.40": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OPWjZVJvYhDm4Jq+7QdsQfEgv2QHrkaqUkdk4i9FahatsOJ4cIaVLfnDHGsKjcxGqCVX+Lo4mi4Lqh5hcgfsdw==",
      "path": "microsoft.web.webview2/1.0.2151.40",
      "hashPath": "microsoft.web.webview2.1.0.2151.40.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hqTM5628jSsQiv+HGpiq3WKBl2c8v1KZfby2J6Pr7pEPlK9waPdgEO6b8A/+/xn/yZ9ulv8HuqK71ONy2tg67A==",
      "path": "microsoft.win32.systemevents/6.0.0",
      "hashPath": "microsoft.win32.systemevents.6.0.0.nupkg.sha512"
    },
    "PhotoSauce.MagicScaler/0.14.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rVz7Fb3/hyTLIP6NikCnnAiIz3vl5yfOooyehVz0FFsZCSd+UFgNTOjTvI+4xhpoQs08/RjU6DQz181qxzzRVA==",
      "path": "photosauce.magicscaler/0.14.2",
      "hashPath": "photosauce.magicscaler.0.14.2.nupkg.sha512"
    },
    "System.Drawing.Common/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NfuoKUiP2nUWwKZN6twGqXioIe1zVD0RIj2t976A+czLHr2nY454RwwXs6JU9Htc6mwqL6Dn/nEL3dpVf2jOhg==",
      "path": "system.drawing.common/6.0.0",
      "hashPath": "system.drawing.common.6.0.0.nupkg.sha512"
    },
    "System.Numerics.Vectors/4.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-QQTlPTl06J/iiDbJCiepZ4H//BVraReU4O4EoRw1U02H5TLUIT7xn3GnDp9AXPSlJUDyFs4uWjWafNX6WrAojQ==",
      "path": "system.numerics.vectors/4.5.0",
      "hashPath": "system.numerics.vectors.4.5.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yev/k9GHAEGx2Rg3/tU6MQh4HGBXJs70y7j1LaM1i/ER9po+6nnQ6RRqTJn1E7Xu0fbIFK80Nh5EoODxrbxwBQ==",
      "path": "system.text.encodings.web/8.0.0",
      "hashPath": "system.text.encodings.web.8.0.0.nupkg.sha512"
    },
    "System.Text.Json/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OdrZO2WjkiEG6ajEFRABTRCi/wuXQPxeV6g8xvUJqdxMvvuCCEk86zPla8UiIQJz3durtUEbNyY/3lIhS0yZvQ==",
      "path": "system.text.json/8.0.0",
      "hashPath": "system.text.json.8.0.0.nupkg.sha512"
    },
    "WicNet/1.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AW9EBs3y3eWzK4JuRJYYOR5taS7ueDePJ1jYhMl9/KcM70/h01L+4hQe/RPSRbrk3yxub3SmmnR3sEJhT1goUg==",
      "path": "wicnet/1.8.3",
      "hashPath": "wicnet.1.8.3.nupkg.sha512"
    },
    "ZString/2.6.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XE8a+11nZg0LRaf+RGABEWaHIf8yGd5w8v/Ra1iWxMBmAVzwuKbW7G21mS0U7w7sh1lYcgckInWGgnz4qyET8A==",
      "path": "zstring/2.6.0",
      "hashPath": "zstring.2.6.0.nupkg.sha512"
    },
    "ImageGlass.Base/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Gallery/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Settings/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.UI/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.Viewer/9.1.7.627": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.WebP/1.4.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "ImageGlass.WinTouch/9.0.7.1125": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}